-- 基础信息
base_info = {
	group_id = 220149016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 71700408, pos = { x = 523.066, y = 116.644, z = 329.169 }, rot = { x = 37.100, y = 288.800, z = 290.300 }, level = 1 },
	{ config_id = 16002, gadget_id = 71700409, pos = { x = 522.378, y = 116.605, z = 329.197 }, rot = { x = 0.000, y = 0.000, z = 300.380 }, level = 1 },
	{ config_id = 16003, gadget_id = 71700409, pos = { x = 523.578, y = 116.657, z = 329.170 }, rot = { x = 0.000, y = 0.000, z = 181.370 }, level = 1 },
	{ config_id = 16004, gadget_id = 71700409, pos = { x = 519.677, y = 116.629, z = 329.173 }, rot = { x = 0.000, y = 0.000, z = 181.370 }, level = 1 },
	{ config_id = 16005, gadget_id = 71700409, pos = { x = 520.101, y = 116.696, z = 329.338 }, rot = { x = 325.500, y = 193.600, z = 238.100 }, level = 1 },
	{ config_id = 16007, gadget_id = 71700410, pos = { x = 519.736, y = 116.610, z = 329.154 }, rot = { x = 0.000, y = 67.800, z = 0.000 }, level = 1 },
	{ config_id = 16008, gadget_id = 71700410, pos = { x = 519.650, y = 116.568, z = 328.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16009, gadget_id = 71700410, pos = { x = 520.645, y = 116.568, z = 329.872 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 16010, gadget_id = 71700410, pos = { x = 523.167, y = 116.571, z = 330.283 }, rot = { x = 0.000, y = 168.100, z = 0.000 }, level = 1 },
	{ config_id = 16011, gadget_id = 71700410, pos = { x = 521.988, y = 116.571, z = 328.605 }, rot = { x = 0.000, y = 17.350, z = 1.810 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 16001, 16002, 16003, 16004, 16005, 16007, 16008, 16009, 16010, 16011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 16003, 16004, 16007, 16009, 16010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
